/*no-wysiwyg*/
/* GROUPE:Apparence generale */
/* NAME: body */
/* TYPE:BLOC */
@font-face {
  font-family: 'Lato-Bold';
  src: url('../fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/Lato-Bold.woff') format('woff'), 
  url('../fonts/Lato-Bold.ttf')  format('truetype'), 
  url('../fonts/Lato-Bold.svg#Lato-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Lato-Regular';
  src: url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/Lato-Regular.woff') format('woff'), 
  url('../fonts/Lato-Regular.ttf')  format('truetype'), 
  url('../fonts/Lato-Regular.svg#Lato-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PlayfairDisplay-Regular';
  src: url('../fonts/PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/PlayfairDisplay-Regular.woff') format('woff'), 
  url('../fonts/PlayfairDisplay-Regular.ttf')  format('truetype'), 
  url('../fonts/PlayfairDisplay-Regular.svg#PlayfairDisplay-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
body{
background-image: url('../img/img-fond.jpg');
font-family: 'Lato-Regular';
font-size:14px;
color:#9f9f9f;
padding:0px;
margin:0px;
background-position: top center;
background-repeat:repeat-x;
}
#largeur_de_page_et_bordures-HP{
background-color:#FFFFFF;
width:980px;
max-width:100%;
margin:0 auto;
padding:0px 0px;
box-sizing: border-box;
margin-top: 40px;
}
#largeur_de_page_et_bordures{
background-color:#FFFFFF;
width:980px;
max-width:100%;
margin:0 auto;
padding:20px 20px;
box-sizing: border-box;
margin-top: 40px;
}
p, dd, dt{margin:0;padding:0;}
hr{border-color:#E6E6E6;border-width: 0 0 1px;border-style:solid;}
.h1_pwb,.h2_pwb,.h3_pwb{margin:0;padding:0;}
fieldset {border:1px solid #E6E6E6;}
/* ---------------------------------------------------------------- */
/* LIENS, HOVER, ACTIVE, VISITED  */
/* ---------------------------------------------------------------- */
/* GROUPE:Apparence generale */
/* NAME: liens */
/* TYPE:BLOC */
a, a:visited {
font-size:12px;
color:#333;
text-decoration:none;
background:none;
}
/* GROUPE:Apparence generale */
/* NAME: liens au survol */
/* TYPE:BLOC */
a:not(.habillage_bouton_global):hover,a:not(.habillage_bouton_global):focus,a:not(.habillage_bouton_global):active {
outline:0;
color:#a53131;
text-decoration:underline;
}
/* ---------------------------------------------------------------- */
/* GABARIT  */
/* ---------------------------------------------------------------- */
.table{width:100%;display:table;}
.tableCell{display:table-cell;position:relative;box-sizing: border-box;}
.largeur_de_zone{ 
max-width:980px;
margin:0 auto;
box-sizing: border-box;
}
/* GROUPE:Apparence generale */
/* NAME: zone en tete (header) */
/* TYPE:BLOC */
#header{
width:100%;
padding:0px;
background-color:#FFF;
box-sizing:border-box;
}
/* GROUPE:Apparence generale */
/* NAME: fond de navigation */
/* TYPE:BLOC */
#navs{
width: 100%;
background-color: #fff;
box-sizing: border-box;
border-top: 1px solid #dedede;
-webkit-box-shadow: 1px 6px 5px -5px rgba(0,0,0,0.09);
-moz-box-shadow: 1px 6px 5px -5px rgba(0,0,0,0.09);
box-shadow: 1px 6px 5px -5px rgba(0,0,0,0.09);
}
.texteAjouterComparateurListeProduits{
font-size:12px;
color:#333;
}
/* GROUPE:Apparence generale */
/* NAME: zone bas de page (footer) */
/* TYPE:BLOC */
#footer{
width:100%;
padding: 60px 20px;
background-color:#ffffff;
box-sizing:border-box;
}
#header .table > .tableCell{vertical-align:middle;}
#logoSlogan{width:40%;padding:0 20px 0 0;}
#texte_slogan_boutique, #texte_nom_boutique, #texte_telephone_boutique, #telephone_boutique{
font-family:"Open Sans",arial, sans-serif;
font-weight:400;
font-size:20px;
color:#777;
}
#search{width:30%;padding: 0 15px;}
#compte, #selection{width:15%;padding: 0 15px;}
a.lien_retour_accueil,
a.lien_votre_selection,
#etape_commande td span{
font-size: 14px;
color: #a53131;
font-weight: normal;
text-transform: uppercase;
white-space: nowrap;
font-family: 'Lato-Bold';
}
#texte_mailing{
text-transform: uppercase;
white-space: nowrap;
font-family: 'Lato-Bold';
font-weight: normal;
font-size: 13px;
color: #8e8e8e;
text-align: left;        
}
a.lien_votre_compte{
font-size: 14px;
color: #cecece;
font-weight: normal;
text-transform: uppercase;
white-space: nowrap;
font-family: 'Lato-Bold';
}
a.lien_retour_accueil span table,
a.lien_votre_compte span table,
a.lien_votre_selection span table{
margin:0 auto;
}
#encart_alerte_erreure_email{margin: 0 0 30px;}
#mentionsLegales, #mailingReseaux{text-align: left;}
#copyright{padding: 20px 0 0;}
#footer .table > .tableCell{width:33%;}
#footer .table > .tableCell:before{background-color:#E6E6E6;width:0px;content:"";position:absolute;right:0;bottom:5px;top:5px;}
#footer .table > .tableCell:last-child:before{display: none;}
.enstock{background-image:url("../img/icoCheck.svg");background-size:14px 14px;background-repeat:no-repeat;background-position:left center;padding-left:25px;color:#489615;}
#titre_champ_email_deja_inscrit,#titre_champ_mdp_deja_inscrit, #titre_recuperation_mot_de_passe_perdu{display:none;}
#nouveau_client_adresse_e_mail, #deja_inscrits_adresse_e_mail{text-align:center;}
.label_recherche_resultats{display:none;}
#tableau_recherche_resultat tr{display:block;margin:5px 0;}
.comparateurItem{border:1px solid #E6E6E6;margin:20px 0;}
.adresseBloc #encadrement_texte_defaut{border:1px solid #E6E6E6;}
#texte_vos_commande, #texte_vos_coordonnees, #texte_vos_adresses, #texte_parrainage, #texte_fidelite{height:50px;}
#lien_deconnexion{margin-left:45px;}
#texte_vos_commande{background-image:url("../img/icoOrder.svg");background-size:32px 32px;background-repeat:no-repeat;background-position:left center;padding-left:45px;}
#texte_vos_coordonnees{background-image:url("../img/icoContact.svg");background-size:32px 32px;background-repeat:no-repeat;background-position:left center;padding-left:45px;}
#texte_vos_adresses{background-image:url("../img/icoTruck.svg");background-size:32px 32px;background-repeat:no-repeat;background-position:left center;padding-left:45px;}
#texte_parrainage{background-image:url("../img/icoUsers.svg");background-size:32px 32px;background-repeat:no-repeat;background-position:left center;padding-left:45px;}
#texte_fidelite{background-image:url("../img/icoStar.svg");background-size:32px 32px;background-repeat:no-repeat;background-position:left center;padding-left:45px;}
.livraison_defaut{display:block;background-image:url("../img/icoCheck.svg");background-position:95% center;background-repeat:no-repeat;background-size:25px 25px;}
/* ---------------------------------------------------------------- */
/* TEXTES  */
/* ---------------------------------------------------------------- */
/* grand titre */
/* GROUPE:Apparence generale */
/* NAME: titre */
/* TYPE:BLOC */
#grand_titre_defaut,
#grand_titre_actualite,
#grand_titre_adresse_email,
#grand_titre_bon_de_commande,
#grand_titre_catalogue,
#grand_titre_coordonnees_compte_client_modif,
#grand_titre_coordonnees_enregistrement,
#grand_titre_coordonnees_modifiable,
#grand_titre_coordonnees_remplib,
#grand_titre_coordonnees,
#grand_titre_coordonneesb,
#grand_titre_demande_enregistrement,
#grand_titre_detail_commande,
#grand_titre_fiche_produit,
#grand_titre_info_livraison_popup,
#grand_titre_info_livraison,
#grand_titre_infos_cgv_popup,
#grand_titre_infos_cgv,
#grand_titre_infos_partenaires,
#grand_titre_infos_securite_popup,
#grand_titre_infos_securite,
#grand_titre_infos_societe,
#grand_titre_liste_famille,
#grand_titre_liste_produits,
#grand_titre_mot_de_passe_perdu,
#grand_titre_nom_produit_fiche_produit,
#texte_marques_fiche_produit,
#grand_titre_page_actus_page,
#grand_titre_page_actus,
#grand_titre_page_libre,
#grand_titre_page_mailing,
#grand_titre_paiement_cheque,
#grand_titre_panier_vide,
#grand_titre_panierb,
#grand_titre_recherche_resultat,
#grand_titre_securite_tpev,
#grand_titre_sommaire_commande_front,
#grand_titre_sommaire_compte,
#titre_facture,
#titre_formulaire_perso,
#titre_page_erreur,
#titre_us_page_erreur,
#titre_code_dev_acces_rapide,
#titre_code_dev_cartes,
#titre_code_dev_deja_vu,
#titre_code_dev_edito,
#titre_code_dev_langue,
#titre_code_dev_login_sans_code_remise,
#titre_code_dev_login,
#titre_code_dev_mailing,
#titre_code_dev_marques,
#titre_code_dev_nav_vertical2,
#titre_code_dev_nav_vertical3,
#titre_code_dev_nav_vertical4,
#titre_code_dev_nav_vertical5,
#titre_code_dev_nav_vertical6,
#titre_code_dev_nav,
#titre_code_dev_nom,
#titre_code_dev_promotion,
#titre_code_dev_recherche_style,
#titre_code_dev_recherche,
#titre_code_dev_retour_accueil,
#titre_code_dev_votre_compte,
#titre_code_dev_votre_selection,
#titre_code_dev,
#texte_pour_acceder_sas_securise,
#divBlocTitre_MiniPanier,
.titre_pwb{
font-family: "Playfair Display";
font-weight: normal;
font-size: 24px;
color: #a53131;
text-align: center;
text-transform: uppercase;
}
#titre_code_dev_nav_vertical{
font-family: 'Lato-Bold';
font-weight: normal;
font-size: 13px;
color: #8e8e8e;
text-align: center;        
text-transform: uppercase;
        }
/* sous titre */
/* GROUPE:Apparence generale */
/* NAME: sous titre */
/* TYPE:BLOC */
#chiffre_montant_sous_total_detail_commande,
#chiffre_montant_total_detail_commande,
#chiffre_montant_total_ttc_facture,
#chiffre_total_euros_paiement_cheque,
#date_facturation_facture,
#ficheProduitTexteDelaiDispo,
#numerotation_facture,
#panierbDispoLabel,
#prix_affiche_devises_promo_off_liste_produits,
#prix_affiche_promotion_devises_liste_produits,
#prix_promotion_francs_fiche_produit,
#texte_adresse_facturation_facture,
#texte_adresse_livraison_facture,
#texte_commande_panierb,
#texte_continuer_commande_panierb,
#texte_delais_acheminement_panierb,
#texte_indisponible_recherche_resultat,
#texte_pays_destination_panierb,
#texte_prix_si_devise_desactive,
#texte_votre_commande_detail_commande,
#texte_votre_reglement_detail_commande,
#titre_bon_livraison_detail_commande,
#titre_code_suivi_detail_commande,
#titre_date_bon_de_commande,
#titre_date_expedition_detail_commande,
#titre_date_facture_detail_commande,
#titre_date_sommaire_commande,
#titre_designation_detail_commande,
#titre_designation_panierb,
#titre_detail_livraison_detail_commande,
#titre_detail_tva_facture,
#titre_heure_bon_de_commande,
#titre_inprimer_facture_detail_commande,
#titre_marque_tri_liste_produits,
#titre_montant_sommaire_commande,
#titre_montant_total_ttc_facture,
#titre_nb_colis_detail_commande,
#titre_nom_article_liste_produits,
#titre_num_facture_detail_commande,
#titre_numero_facture,
#titre_panier_sous_total_detail_commande,
#titre_panier_total_detail_commande,
#titre_panier_total_paiement_cheque,
#titre_prix_liste_produits,
#titre_prix_total_final_bon_de_commande,
#titre_prix_total_detail_commande,
#titre_prix_total_panierb,
#titre_prix_unitaire_detail_commande,
#titre_prix_unitaire_panierb,
#titre_quantite_detail_commande,
#titre_quantite_panierb,
#titre_reference_detail_commande,
#titre_reference_sommaire_commande,
#titre_reglement_sommaire_commande,
#titre_remise_detail_commande,
#titre_remise_panierb,
#titre_transporteur_detail_commande,
#titreTauxTvaPanierb,
.DeviseEuroCrossSellingFicheProduit,
.DevisePromoEuroCrossSellingFicheProduit,
.DevisePromoFrancsCrossSellingFicheProduit,
.DevisePromoUSCrossSellingFicheProduit,
.intituleChampLibre,
.prixFrancsProduitComparateur,
.prixPromotionEuroProduitComparateur,
.texte_gras_catalogue,
.texte_gras_defaut,
.titreOngletOnFicheProduit,
.ValeurChampsLibresFicheProduit,
#grand_titre_adresse_livraison_coordonnees,
#prix_devise_gras_recherche_resultats,
#prix_pas_promotion_euro_fiche_produit,
#prix_promotion_euro_fiche_produit,
#prix_total_panierb,
#ref_commande_detail_commande,
#texte_com_enreg_confirm_order,
#texte_compte_recherche_resultats,
#texte_gras_grand_titre_bon_de_commande,
#texte_intro_grand_titre_coordonnees_remplib,
#texte_meme_adresse_livraison_coordonnees,
#texte_mot_cle_recherche_resultat,
#titre_adr_livr_formulaire_client,
#titre_adresse_detail_commande,
#titre_adresse_livraison_bon_de_commande,
#titre_champ_email_deja_inscrit,
#titre_champ_mdp_deja_inscrit,
#titre_cnil_infos_cgv_popup,
#titre_cnil_infos_cgv,
#titre_coordonnee_bon_de_commande,
#titre_coordonnees_detail_commande,
#titre_coordonnees_perso_coordonnees_modifiable,
#titre_coordonnees_perso_compte_client_modif,
#titre_coordonnees_personnelles_coordonneesb,
#titre_deja_client,
#titre_designation_bon_de_commande,
#titre_detail_commande_bon_de_commande,
#titre_detail_commande,
#titre_gras_catalogue,
#titre_gras_defaut,
#titre_identifiaction_infos_societe,
#titre_identification_cgu_infos_cgv_popup,
#titre_identification_cgu_infos_cgv,
#titre_identification_infos_cgv_popup,
#titre_identification_infos_cgv,
#titre_info_commande_detail_commande,
#titre_info_complem_bon_de_commande,
#titre_info_facturation_detail_commande,
#titre_info_livraison_detail_commande,
#titre_nouveau_client,
#titre_pour_le_mdp_formulaire_client,
#titre_prix_total_bon_de_commande,
#titre_prix_unitaire_bon_de_commande,
#titre_quantite_bon_de_commande,
#titre_recuperation_mot_de_passe_perdu,
#titre_remise_appliquee_detail_commande,
#titre_remise_bon_de_commande,
#titre_total_panierb,
#titre_votre_mode_reglement_bon_de_commande,
#titreEncadrementComparerArticlesComparateur,
.CaptionChampsLibresFicheProduit,
.CaptionCrossSellingFicheProduit,
#texte_liste_nom_liste_produits,
#compteClientModifModificationCompte,
#coordonneesEnregistrementCreationCompte,
#texte_grand_titre_coordonnees_enregistrement,
#texte_grand_titre_coordonnees,
.sous_titre_pwb{
font-size:14px;
color:#666;
}
#lien_powerboutique, #lien_powerboutique a{
font-size:10px;
color:#777;
font-style:italic;
}
#copyright{
font-size:10px;
color:#777;
}
/* ---------------------------------------------------------------- */
/* CODE DEV  */
/* ---------------------------------------------------------------- */
#encart_code_dev_langue,
#encart_code_dev_mailing,
#encart_code_dev_recherche_style,
#encart_code_dev_retour_accueil,
#encart_code_dev_votre_compte,
#encart_code_dev_votre_selection,
#encart_code_dev_nom{
display:none;
}
#encart_code_dev_nav_vertical{
display:block;
}
#encart_code_dev_nav_vertical{padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:15px; text-align: left;}
#nav_verti_contener, #encart_texte_votre_selection, #encart_texte_votre_compte, #encart_texte_retour_accueil, #encart_texte_langue{
position:relative;
margin:0;
padding:0;
}
#nav_verti_menu a, #nav_verti2_menu a, #nav_verti3_menu a {line-height: 19px;color: #bbbbbb;font-family: 'Lato-Regular';font-size: 13px;}
#encart_logo_boutique_logo, #encart_nom_slogan_telephone_boutique{
margin:0px 0;
padding:0;
margin-bottom: 0px;
}
#encart_recherche_style{
text-align:left;
width:94%;
padding:0;
margin:0 auto;
position:relative
}
#encart_recherche_style > form{padding:0 35px 0 5px !important;}
#bouton_texte_recherche_avancee_style{display:none;}
#champ_recherche_style{
height: 30px;
width: 100%;
padding: 3px 28px 3px 0px;
border: 1px solid #E6E6E6;
font-style: normal;
color: #b0b0b0;
font-size: 12px;
border-top: 1px solid #fff;
border-left: 1px solid #fff;
border-right: 1px solid #fff;
font-family: 'Lato-Regular';
}
#bouton_texte_recherche_style{
position: absolute;
top:0;
right:0;
background-image:url("../img/icoSearch.svg");
background-size:20px 20px;
background-repeat:no-repeat;
display:block;
width:20px;
height:20px;
margin:9px 0 0;
}
#image_accueil{
background:url("../img/icoHome.svg");
background-size:32px 32px;
background-repeat:no-repeat;
width:32px;
height:32px;
display:block;
margin: 0 10px 0 0;
}
#image_votre_compte{
background:url("../img/icoUser.svg");
background-size:35px 35px;
background-repeat:no-repeat;
width:30px;
height:30px;
display:block;
margin: 0 10px 0 0;
}
#image_panier{
background-image:url("../img/icoPanier.svg");
background-size:32px 32px;
background-repeat:no-repeat;
width: 30px;
height: 30px;
display:block;
margin: 0 10px 0 0;
}
#encart_mini_panier{position: absolute;right: 0;left: 77%;top: 2px;}
#qte_mini_panier{background-color:#a53131;border-radius: 30px;color: #FFF;display: block;height: 25px;line-height: 25px;text-align: center;width: 25px;margin-left: 20px;}
#lien_mini_panier {color: transparent;}
#nav_verti_menu{margin:0;line-height: 16px !important;}
#mentions_legales_pwb{width:236px;margin:0;}
#mentions_legales_societe{font-family: 'Lato-Bold';font-weight: normal;font-size: 13px;color: #8e8e8e;}
#mentions_legales_adresse{background-image: none;background-size: 15px 15px;background-repeat: no-repeat;color: #bbbbbb;font-family: 'Lato-Regular';font-size: 13px;}
#mentions_legales_telephone{background-image:url("../img/icoTel.svg");background-size:20px 20px;background-repeat:no-repeat;font-family: 'Lato-Bold';color: #8e8e8e;}
#mentions_legales_telephone .mentions_legales_texte{margin-bottom: 5px;}
#mentions_legales_email{background-image:url("../img/icoMailing.svg");background-size:18px 18px;background-repeat:no-repeat;font-family: 'Lato-Bold';color: #8e8e8e;}
.mentions_legales_label, #mentions_legales_enseigne .mentions_legales_texte, #mentions_legales_statut .mentions_legales_texte, #mentions_legales_nom .mentions_legales_texte, 
#mentions_legales_adresse_bureaux .mentions_legales_texte, #mentions_legales_directeur_publication .mentions_legales_texte{display:none;}
.mentions_legales_texte{display: block;margin: 0 0 15px;padding: 0 0 0 20px;}
#image_drapeaux_us_langue{
background-image:url("../img/uk.png");
background-size:24px 24px;
background-repeat:no-repeat;
width:24px;
height:24px;
display:inline-block;
margin:5px;
vertical-align:middle;
}
#image_drapeaux_fr_langue{
background-image:url("../img/fr.png");
background-size:24px 24px;
background-repeat:no-repeat;
width:24px;
height:24px;
display:inline-block;
margin:5px;
vertical-align:middle;
}
#encart_texte_langue a{opacity:0.5;}
#encart_texte_langue a:hover{opacity:1;}
#encart_langue_fr_langue,#encart_langue_us_langue{display:inline-block;}
#texte_francais_langue,#texte_anglais_langue{display:none;}
#encart_mailing{
position:relative;
margin:0 0 30px;
padding:0;
}
#texte_abonnement_mailing,
#texte_desabonnement_mailing,
.radio_mailing{
display:none;
}
#bouton_texte_ok_mailing{
background-image:url("../img/ok-01.svg");
background-size:30px 30px;
background-repeat:no-repeat;
width:30px;
height:30px;
position:absolute;
bottom:2px;
right:13%;
}
#champ_email_mailing{
height: 30px;
margin: 10px 0 0;
width: 75%;
padding: 3px 28px 3px 0px;
border: 1px solid #E6E6E6;
font-style: normal;
color: #b0b0b0;
font-size: 12px;
border-top: 1px solid #fff;
border-left: 1px solid #fff;
border-right: 1px solid #fff;
font-family: 'Lato-Regular';
}
.reseau_social {
    margin:0 5px;
}
#divBloc_MiniPanier,
#BlocPreferenceMiniPanier #encadrement_titre_code_dev,
#formMailStockPopup #encadrement_titre_code_dev{
background-color:#FBFBFB;
padding: 20px;
text-align: center;
border-radius:2px 2px 0 0;
}
#divBlocContenu_MiniPanier,
#BlocPreferenceMiniPanier #encadrement_texte_defaut,
#formMailStockPopup #encadrement_texte_defaut{
background-color:#FFF;
padding: 20px;
border-radius:0 0 2px 2px;
}
/* ---------------------------------------------------------------- */
/* BOUTONS */
/* ---------------------------------------------------------------- */
/* GROUPE: Boutons */
/* NAME: boutons de conversion */
/* TYPE:BLOC */
#habillage_bouton_imprimer_paiement_cheque,
#habillage_bouton_selectionner_fiche_produit,
#habillage_bouton_submit_appel_paiement,
#habillage_bouton_texte_commander_bon_de_commande,
#habillage_bouton_texte_commander_panierb,
#habillage_bouton_texte_etape_suivante_formulaire_client,
#habillage_bouton_texte_modifier_coordonnees_compte_client_formulaire_client,
#habillage_bouton_texte_valider_coordonnees_compte_client_formulaire_client,
#habillage_bouton_texte_valider_mode_catalogue_formulaire_client,
#habillage_bouton_valider_confirm_order,
#habillage_bouton_valider_formulaire_perso,
#habillage_bouton_voir_MiniPanier,
#afficheBoutonValidChoix #habillage_bouton_defaut,
#ContentCheckoutLivraison #habillage_bouton_defaut,
.habillage_bouton_conversion{
background-color: #b4ae7d;
font-size: 14px;
color: #FFFFFF;
font-weight: normal;
padding: 8px 16px;
border: none;
border-radius: 0px;
cursor: pointer;
font-family: 'Lato-Bold';
text-transform:uppercase;
}
#habillage_bouton_imprimer_paiement_cheque:hover,
#habillage_bouton_selectionner_fiche_produit:hover,
#habillage_bouton_submit_appel_paiement:hover,
#habillage_bouton_texte_commander_bon_de_commande:hover,
#habillage_bouton_texte_commander_panierb:hover,
#habillage_bouton_texte_etape_suivante_formulaire_client:hover,
#habillage_bouton_texte_modifier_coordonnees_compte_client_formulaire_client:hover,
#habillage_bouton_texte_valider_coordonnees_compte_client_formulaire_client:hover,
#habillage_bouton_texte_valider_mode_catalogue_formulaire_client:hover,
#habillage_bouton_valider_confirm_order:hover,
#habillage_bouton_valider_formulaire_perso:hover,
#habillage_bouton_voir_MiniPanier:hover,
#afficheBoutonValidChoix #habillage_bouton_defaut:hover,
#ContentCheckoutLivraison #habillage_bouton_defaut:hover,
.habillage_bouton_conversion:hover{
background-color: #a53131;
font-size: 14px;
color: #FFFFFF;
font-weight: normal;
padding: 8px 16px;
border: none;
border-radius: 0px;
cursor: pointer;
font-family: 'Lato-Bold';
text-transform:uppercase;
}
/* GROUPE: boutons */
/* NAME: boutons defaut */
/* TYPE:BLOC */
#habillage_bouton_alert,
#habillage_bouton_defaut,
#habillage_bouton_etape_suivante_adresse_e_mail,
#habillage_bouton_ok_sas_securise,
#habillage_bouton_sas_affilie,
#habillage_bouton_submit_blocage_aspirateur_panier,
#habillage_bouton_texte_code_remise,
#habillage_bouton_texte_imprimer_facture_detail_commande,
#habillage_bouton_texte_recalculer_panierb,
#habillage_bouton_texte_recherche,
#habillage_bouton_texte_rechercher_recherche_resultat,
#habillage_bouton_texte_validation_login_sans_code_remise,
#habillage_bouton_texte_validation_login,
#habillage_bouton_texte_valider_commande_affilie,
#habillage_bouton_texte_valider_mot_de_passe_perdu,
#habillage_bouton_valider_deja_inscrit_adresse_e_mail,
#habillage_boutonComparerListeProduits,
#habillage_boutonFermerComparateur,
#habillage_boutonViderComparateur,
#lien_deconnexion,
.habillage_boutonSupprimerProduitComparateur,
#blocRecherchePointRelais #lien_defaut,
#lien_detail_sommaire_commande,
.habillage_bouton_action{
background-color: transparent;
font-size: 14px;
color: #575652;
font-weight: normal;
padding: 4px 4px;
border-radius: 0px;
cursor: pointer;
border: 1px solid #575652;
font-family: 'Lato-Bold';
text-transform: uppercase;
}
#habillage_bouton_texte_recalculer_panierb{
background-image:url("../img/icoRefresh.svg");
background-size:32px 32px;
background-repeat:no-repeat;
background-position:7px 4px;
padding-left:25px;
}
/* GROUPE: boutons */
/* NAME: boutons secondaires */
/* TYPE:BLOC */
#habillage_bouton_annuler_formulaire_perso,
#habillage_bouton_fermer_MiniPanier,
#habillage_bouton_refuser_us,
#habillage_bouton_refuser,
#habillage_bouton_retour_accueil_paiement_cheque,
#habillage_bouton_retour_confirm_order,
#habillage_bouton_retour_formulaire_perso_merci,
#habillage_bouton_texte_annuler_formulaire_client,
#habillage_bouton_texte_annuler_transaction_us,
#habillage_bouton_texte_annuler_transaction,
#habillage_bouton_texte_envoyer_erreur_us,
#habillage_bouton_texte_envoyer_erreur,
#habillage_bouton_texte_fermer_pop_up_compte,
#habillage_bouton_texte_poursuite_achat_panierb,
#habillage_bouton_texte_retour_indispo_us,
#habillage_bouton_texte_retour_indispo,
#habillage_bouton_texte_retour_invalid,
#habillage_bouton_texte_retour_merci_cheque,
#habillage_bouton_texte_retour_merci_us,
#habillage_bouton_texte_retour_merci,
#afficheBoutonChangerChoix #habillage_bouton_defaut,
#lien_retour_sommaire_commande_front,
#lien_bouton_retour,
.habillage_bouton_secondaire{
background-color: transparent;
font-size: 14px;
color: #575652;
font-weight: normal;
padding: 8px 16px;
border-radius: 0px;
cursor: pointer;
border: 1px solid #575652;
font-family: 'Lato-Bold';
text-transform: uppercase;
}
#habillage_bouton_annuler_formulaire_perso:hover,
#habillage_bouton_fermer_MiniPanier:hover,
#habillage_bouton_refuser_us:hover,
#habillage_bouton_refuser:hover,
#habillage_bouton_retour_accueil_paiement_cheque:hover,
#habillage_bouton_retour_confirm_order:hover,
#habillage_bouton_retour_formulaire_perso_merci:hover,
#habillage_bouton_texte_annuler_formulaire_client:hover,
#habillage_bouton_texte_annuler_transaction_us:hover,
#habillage_bouton_texte_annuler_transaction:hover,
#habillage_bouton_texte_envoyer_erreur_us:hover,
#habillage_bouton_texte_envoyer_erreur:hover,
#habillage_bouton_texte_fermer_pop_up_compte:hover,
#habillage_bouton_texte_poursuite_achat_panierb:hover,
#habillage_bouton_texte_retour_indispo_us:hover,
#habillage_bouton_texte_retour_indispo:hover,
#habillage_bouton_texte_retour_invalid:hover,
#habillage_bouton_texte_retour_merci_cheque:hover,
#habillage_bouton_texte_retour_merci_us:hover,
#habillage_bouton_texte_retour_merci,
#afficheBoutonChangerChoix #habillage_bouton_defaut:hover,
#lien_retour_sommaire_commande_front:hover,
#lien_bouton_retour:hover,
.habillage_bouton_secondaire:hover{
background-color: transparent;
font-size: 14px;
color: #a53131;
font-weight: normal;
padding: 8px 16px;
border-radius: 0px;
cursor: pointer;
border: 1px solid #a53131;
font-family: 'Lato-Bold';
text-transform: uppercase;
}
#habillage_bouton_texte_recherche_style,
#habillage_bouton_texte_ok_mailing{display:none;}
/* ---------------------------------------------------------------- */
/* SELECT - INPUT */
/* ---------------------------------------------------------------- */
select {
background-image:url("../img/arrow-down.svg");
background-size:20px 20px;
background-repeat:no-repeat;
background-position:right center;
-webkit-appearance: none;
-moz-appearance: none;
}
/* IE10 + */
select::-ms-expand {display: none;}
/* ---------------------------------------------------------------- */
/* NAV HORIZONTALE & VERTICALE */
/* ---------------------------------------------------------------- */
/* fond premier niveau */
/* GROUPE:Navigation */
/* NAME:fond premier niveau */
/* TYPE:BLOC */
#nav_hori_menu,
#nav_hori2_menu,
#nav_hori3_menu,
#nav_hori4_menu,
#nav_hori5_menu,
#nav_hori6_menu{
background-color:#3F3F3F;
}
/* texte premier niveau */
/* GROUPE:Navigation */
/* NAME:texte premier niveau */
/* TYPE:BLOC */
#nav_hori_menu dt a,
#nav_hori2_menu dt a,
#nav_hori3_menu dt a,
#nav_hori4_menu dt a,
#nav_hori5_menu dt a,
#nav_hori6_menu dt a,
#nav_hori_menu td a,
#nav_hori2_menu td a,
#nav_hori3_menu td a,
#nav_hori4_menu td a,
#nav_hori5_menu td a,
#nav_hori6_menu td a{
font-size:16px;
color:#E6E6E6;
font-weight:bold;
text-align:center;
padding:15px;
}
/* texte premier niveau survole */
#nav_hori_menu dt a:hover,
#nav_hori2_menu dt a:hover,
#nav_hori3_menu dt a:hover,
#nav_hori4_menu dt a:hover,
#nav_hori5_menu dt a:hover,
#nav_hori6_menu dt a:hover,
#nav_hori_menu td a:hover,
#nav_hori2_menu td a:hover,
#nav_hori3_menu td a:hover,
#nav_hori4_menu td a:hover,
#nav_hori5_menu td a:hover,
#nav_hori6_menu td a:hover{
text-decoration:none;
}
/* fond deuxieme niveau */
/* GROUPE:Navigation */
/* NAME:fond premier niveau survol et fond deuxieme niveau */
/* TYPE:BLOC */
#nav_hori_contener_sous,
#nav_hori2_contener_sous,
#nav_hori3_contener_sous,
#nav_hori4_contener_sous,
#nav_hori5_contener_sous,
#nav_hori6_contener_sous,
#nav_verti_contener_sous,
#nav_verti2_contener_sous,
#nav_verti3_contener_sous,
#nav_verti4_contener_sous,
#nav_verti5_contener_sous,
#nav_verti6_contener_sous{
background-color:#717171;
padding:20px;
}
/* texte deuxieme niveau */
/* GROUPE:Navigation */
/* NAME:texte deuxieme niveau */
/* TYPE:BLOC */
#nav_hori_menu dd a,
#nav_hori2_menu dd a,
#nav_hori3_menu dd a,
#nav_hori4_menu dd a,
#nav_hori5_menu dd a,
#nav_hori6_menu dd a,
#nav_verti_menu dd a,
#nav_verti2_menu dd a,
#nav_verti3_menu dd a,
#nav_verti4_menu dd a,
#nav_verti5_menu dd a,
#nav_verti6_menu dd a{
font-size:14px;
color:#F6F6F6;
font-weight:bold;
padding:5px;
}
.nav_verti_image_treeview_close,
.nav_verti2_image_treeview_close,
.nav_verti3_image_treeview_close,
.nav_verti4_image_treeview_close,
.nav_verti5_image_treeview_close,
.nav_verti6_image_treeview_close{
background-image:url("../img/icoPlus.svg");
background-size:13px 13px;
background-repeat:no-repeat;
width:13px;
height:13px;
display:inline-block;
margin:0 15px;
cursor:pointer;
}
.nav_verti_image_treeview_open,
.nav_verti2_image_treeview_open,
.nav_verti3_image_treeview_open,
.nav_verti4_image_treeview_open,
.nav_verti5_image_treeview_open,
.nav_verti6_image_treeview_open{
background-image:url("../img/icoMoins.svg");
background-size:13px 13px;
background-repeat:no-repeat;
width:13px;
height:13px;
display:inline-block;
margin:0 15px;
cursor:pointer;
}
/* ---------------------------------------------------------------- */
/* FICHE PRODUIT - PANIER VIDE */
/* ---------------------------------------------------------------- */
#image_mail_envoyer_fiche_produit{
background-image:url("../img/icoMailing.svg");
background-size:20px 20px;
background-repeat:no-repeat;
width:20px;
height:20px;
display:block;
margin:0 5px 0 0;
}
#image_retour_fiche_produit, #image_fleche_commande_panier_vide{
background-image:url("../img/arrow-left.svg");
background-size:20px 20px;
background-repeat:no-repeat;
width:20px;
height:20px;
display:block;
margin:0 5px 0 0;
}
#image_loupe_fichier_attache_fiche_produit{
background-image:url("../img/icoAttachment.svg");
background-size:30px 30px;
background-repeat:no-repeat;
width:30px;
height:30px;
display:block;
}
#ficheProduitImageFavoris{
background-image:url("../img/icoStar.svg");
background-size:20px 20px;
background-repeat:no-repeat;
width:20px;
height:20px;
display:block;
margin:0 5px 0 0;
}
#ficheProduitImageZoom{
background-image:url("../img/icoSearch.svg");
background-size:20px 20px;
background-repeat:no-repeat;
width:20px;
height:20px;
display:block;
margin:0 5px 0 0;
}
#zoneAttributsSsRefs dt, #texte_option_fiche_produit{line-height:32px;}
/* ---------------------------------------------------------------- */
/* LISTE PRODUITS, LISTE FAMILLES */
/* ---------------------------------------------------------------- */
#image_fleche_retour_liste_produits, #image_fleche_retour_liste_famille{
background-image:url("../img/arrow-left.svg");
background-size:30px 30px;
background-repeat:no-repeat;
width:30px;
height:30px;
display:block;
}
#image_fleche_suivant_liste_produits, #image_fleche_suivant_liste_famille{
background-image:url("../img/arrow-right.svg");
background-size:30px 30px;
background-repeat:no-repeat;
width:30px;
height:30px;
display:block;
}
#couleur_fond_entete_recherche_resultats{margin: 20px 0;}
#bouton_image_croissant_nom_liste_produits,
#bouton_image_croissant_marque_liste_produits,
#bouton_image_croissant_prix_liste_produits{
background-image:url("../img/arrow-up.svg");
background-size:15px 15px;
background-repeat:no-repeat;
width:12px;
height:15px;
display:block;
}
#bouton_image_decroissant_nom_liste_produits,
#bouton_image_decroissant_marque_liste_produits,
#bouton_image_decroissant_prix_liste_produits{
background-image:url("../img/arrow-down.svg");
background-size:15px 15px;
background-repeat:no-repeat;
width:12px;
height:15px;
display:block;
}
/* ---------------------------------------------------------------- */
/* PANIER */
/* ---------------------------------------------------------------- */
#id_tableau{
background-color:#FFF;
}
.entete_panierb{
background-color:#FBFBFB;
text-align:center;
}
.down_qte{
background-image:url("../img/arrow-down.svg");
background-size:20px 20px;
background-repeat:no-repeat;
width:20px;
height:20px;
display:inline-block;
cursor:pointer;
margin:3px 0 0;
}
.up_qte{
background-image:url("../img/arrow-up.svg");
background-size:20px 20px;
background-repeat:no-repeat;
width:20px;
height:20px;
display:inline-block;
cursor:pointer;
}
.deleteItemPanierb{
background-image:url("../img/icoDelete.svg");
background-size:16px 16px;
background-repeat:no-repeat;
width:16px;
height:16px;
position:absolute;
margin:5px 0 0 4px;
vertical-align:middle;
}
#choix_livraison_frais_offert{color:#489615;font-weight:bold;}
/* ---------------------------------------------------------------- */
/* FIL ARIANE TUNNEL COMMANDE */
/* ---------------------------------------------------------------- */
#ContentCheckoutSas #etape_commande, #ContentCheckoutPanier #etape_commande, #ContentCheckoutPanierVide #etape_commande, #creation_compte #etape_commande, #etape_commande .etape-1, #etape_commande .etape-5,
#paiementChequeEtapeVotreSelection, #paiementChequeEtapeIdentification, #paiementChequeEtapeIdentification, #paiementChequeEtapeModeReglement, #paiementChequeEtapeValidation{display:none;}
#etape_commande{table-layout:fixed;border-spacing: 20px;}
#etape_commande td{line-height:30px;height:30px;border:1px solid #E6E6E6;padding:5px;}
#etape_commande td span{padding: 0 30px;}
.etape-off span{float:inherit !important;color:#489615 !important;}
.etape-on span{font-weight:bold !important;}
#choixLivraisonImageEtapesEffectuees, #bonDeCommandeImageEtapesEffectuees, #choixPointRelaisImageEtapesEffectuees{display:none;}
.etape-off{background-image:url("../img/icoCheck.svg");background-size:15px 15px;background-repeat:no-repeat;background-position:10px center;}
.etape-on{background-image:url("../img/arrow-right.svg");background-size:25px 25px;background-repeat:no-repeat;background-position:left center;}
/* ---------------------------------------------------------------- */
/* POINT RELAIS - CHOIX LIVRAISON - BON DE COMMANDE */
/* ---------------------------------------------------------------- */
.dys_mode_livraison, .dys_mode_paiement, .pointRelaisIdRadio{display:none;}
.checkbox_design_livraison, .checkbox_design_paiement, .checkbox_design_point_relais{
display:block;
width:25px;
height:40px;
background-image:url("../img/icoRadio.png");
background-size:14px 14px;
background-repeat:no-repeat; 
background-position:center center;
float:left;
cursor: pointer;
}
#formChoixPointRelais .dys_mode_livraison:checked + .checkbox_design_livraison,
#form_mode_paiement .dys_mode_paiement:checked + .checkbox_design_paiement,
#pointRelaisConteneur .pointRelaisIdRadio:checked  + .checkbox_design_point_relais{
background-image:url("../img/icoCheck.svg") !important;
background-size:25px 25px;
-webkit-transition: background-size 0.3s ease;
-moz-transition: background-size 0.3s ease;
-o-transition: background-size 0.3s ease;
-ms-transition: background-size 0.3s ease;
transition: background-size 0.3s ease;
}
.pointRelaisContent{display:block;padding-left:40px;}
#formChoixPointRelais label hr, #form_mode_paiement label hr, #pointRelaisConteneur hr{margin:0;}
#formChoixPointRelais label:hover, #form_mode_paiement label:hover, .pointRelaisChoisi{background-color:#DCEFD4 !important;}
#formChoixPointRelais #boutonValiderNormal, #formChoixPointRelais #boutonValiderPointRelais, #habillage_bouton_texte_commander_bon_de_commande{margin-top:35px;}
#ContentCheckoutCoordonnees{margin:30px 0;}
#blocTotal{display:none !important;}
#form_mode_paiement #texte_votre_mode_reglement_bon_de_commande{margin:0 0 30px;}
#form_mode_paiement #titre_gras_defaut{margin:30px 0 0;}
/* -------------------------------------------------------------------------------- */
/* FILTRES */
/* ------------------------------------------------------------------------------ */
#id_formulaire_pwb_filtre_liste label {
display:block; 
min-height:24px;
line-height:24px;
padding:10px 10px 10px 34px;
background-image:url("../img/icoCheckbox.png");
background-size:14px 14px;
background-repeat:no-repeat; 
background-position:10px center; 
}
#id_formulaire_pwb_filtre_liste .checkbox_design:checked + label {
background-image:url("../img/icoCheck.svg") !important; 
font-weight:bold;
}
#id_formulaire_pwb_filtre_liste .checkbox_design{display:none;}
#conteneurCentralFiltreListe .bloc_pwb_filtre_liste{
background-color:#FBFBFB;
background-image:url("../img/arrow-right-light.svg");
background-size:20px 20px;
background-repeat:no-repeat;
background-position:5px 13px;
}
#conteneurCentralFiltreListe .bloc_pwb_filtre_liste:hover{
background-image:url("../img/arrow-down.svg");
}
/* ---------------------------------------------------------------- */
/* ONGLETS */
/* ---------------------------------------------------------------- */
.boiteOngletsFicheProduit label{
background-color:#FBFBFB;
background-image:url("../img/arrow-right-light.svg");
background-size:30px 30px;
background-repeat:no-repeat;
background-position: 4px center;
}
/* onglet ferme survole */
.boiteOngletsFicheProduit label:hover{
background-image:url("../img/arrow-right.svg");
}
/* onglet ouvert */
.boiteOngletsFicheProduit input:checked + label{
background-image:url("../img/arrow-down.svg");
}
.ongletContent{
background-color:#FFF;
}
/* ---------------------------------------------------------------- */
/* ui-accordion.css - dataTable.css */
/* ---------------------------------------------------------------- */
.ui-state-default{
background-color:#FBFBFB;
background-image:url("../img/arrow-right-light.svg");
font-weight:normal;
}
.ui-state-hover {
background-image:url("../img/arrow-right.svg");
font-weight:bold;
}
.ui-state-active {
background-image:url("../img/arrow-down.svg");
font-weight:bold;
}
table.dataTable thead .sorting {
background-position:95% center;
background-repeat:no-repeat;
background-size:18px 18px;
background-image:url("../img/sort-both.svg");
}
table.dataTable thead .sorting_asc {
background-position:95% center;
background-repeat:no-repeat;
background-size:18px 18px;
background-image:url("../img/arrow-up.svg");
text-decoration:underline;
}
table.dataTable thead .sorting_desc {
background-position:95% center;
background-repeat:no-repeat;
background-size:18px 18px;
background-image:url("../img/arrow-down.svg");
text-decoration:underline;
}
table.dataTable.dtr-inline.collapsed > tbody > tr > td:first-child:before {
top:6px;
left:6px;
height:16px;
width:16px;
position:absolute;
line-height:16px;
content:'';
background-image:url("../img/icoMenuMobile.svg");
background-size:16px 16px;
background-repeat:no-repeat;
background-position:0 0;
}
table.dataTable.dtr-inline.collapsed > tbody > tr.parent > td:first-child:before {
background-image:url("../img/icoClose.svg");
background-size:12px 12px;
background-repeat:no-repeat;
background-position:center center;
}
/* ---------------------------------------------------------------------- */
/* BIG MENU SIMPLE + BIG MENU VIGNETTE RESUME + BIG MENU TETE DE GONDOLE */
/* -------------------------------------------------------------------- */
/* fond premier niveau PC */
/* GROUPE:Navigation */
/* NAME:fond premier niveau */
/* TYPE:BLOC */
.bigMenuSimple .li_niveau_1, .bigMenuVignetteResume .li_niveau_1, .bigMenuTeteGondole .li_niveau_1{
background-color: transparent;
}
/* texte premier niveau PC et mobile + titre nav mobile */
/* GROUPE:Navigation */
/* NAME:texte premier niveau */
/* TYPE:BLOC */
.bigMenuSimple .li_niveau_1 .btSousnavigation, .bigMenuVignetteResume .li_niveau_1 .btSousnavigation, .bigMenuTeteGondole .li_niveau_1 .btSousnavigation, .btNavMobile{
padding: 11px;
font-size: 13px;
color: #000000;
font-weight: normal;
text-decoration: none;
text-align: center;
font-family: 'Lato-Bold';
text-transform: uppercase;
}
/* titre nav mobile survole */
.btNavMobile:hover{
color:#E6E6E6;
text-decoration:none;
}
/* fond premier niveau survole PC + fond deuxieme niveau PC */
/* GROUPE:Navigation */
/* NAME:fond premier niveau survol et fond deuxieme niveau */
/* TYPE:BLOC */
.bigMenuSimple .on .btSousnavigation, .bigMenuVignetteResume .on .btSousnavigation, .bigMenuTeteGondole .on .btSousnavigation,
.bigMenuSimple .li_niveau_1 .btSousnavigation:hover,.bigMenuVignetteResume .li_niveau_1 .btSousnavigation:hover,.bigMenuTeteGondole .li_niveau_1 .btSousnavigation:hover,
.bigMenuSimple .li_niveau_1:hover .btSousnavigation,.bigMenuVignetteResume .li_niveau_1:hover .btSousnavigation,.bigMenuTeteGondole .li_niveau_1:hover .btSousnavigation,
.bigMenuSimple .li_niveau_1 .sousnavigation, .bigMenuVignetteResume .li_niveau_1 .sousnavigation, .bigMenuTeteGondole .li_niveau_1 .sousnavigation{
background-color: #a53131;
color: #fff;
}
/* barre de separation li PC */
.bigMenuSimple .li_niveau_1 .btSousnavigation:after, .bigMenuVignetteResume .li_niveau_1 .btSousnavigation:after, .bigMenuTeteGondole .li_niveau_1 .btSousnavigation:after{
bottom: 12px;
top: 12px;
width: 4px;
background-color: transparent;
background-image: url("../img/puce.jpg");
background-repeat: no-repeat;
background-position: center center;
}
/* texte vignette resume */
/* GROUPE:Navigation */
/* NAME:texte deuxieme niveau */
/* TYPE:BLOC */
.bigMenuVignetteResume .li_niveau_1 .sousnavigation .blocItem .resume{
font-size:12px;
color:#F6F6F6;
text-align:justify;
}
/* texte deuxieme niveau PC et mobile */
/* GROUPE:Navigation */
/* NAME:texte deuxieme niveau */
/* TYPE:BLOC */
.bigMenuSimple .li_niveau_1 .sousnavigation ul .li_niveau_2 a, .bigMenuVignetteResume .li_niveau_1 .sousnavigation ul .li_niveau_2 a, .bigMenuTeteGondole .li_niveau_1 .sousnavigation ul .li_niveau_2 a{
padding:5px;
font-size:14px;
color:#F6F6F6;
font-weight:normal;
text-decoration:none;
}
/* texte deuxieme niveau survole PC et mobile + lien tete de gondole survole */
.bigMenuSimple .li_niveau_1 .sousnavigation ul .li_niveau_2:hover a,
.bigMenuVignetteResume .li_niveau_1 .sousnavigation ul .li_niveau_2:hover a,
.bigMenuTeteGondole .li_niveau_1 .sousnavigation ul .li_niveau_2:hover a,
.bigMenuTeteGondole .li_niveau_1 .sousnavigation .gondoleListeItem .gondoleItem a:hover{
text-decoration:none;
background-color:#b4ae7d;
}
/* lien tete de gondole */
/* GROUPE:Navigation */
/* NAME:texte deuxieme niveau */
/* TYPE:BLOC */
.bigMenuTeteGondole .li_niveau_1 .sousnavigation .gondoleListeItem .gondoleItem a{
font-size:12px;
color:#F6F6F6;
text-decoration:none;
}
/* barre de separation tete de gondole */
.bigMenuTeteGondole .li_niveau_1 .sousnavigation .sepatateurTdG{
height:1px;
background-color:#7F7F7F;
margin: 15px 0px 0px;
}
#voirplus_li .btSousnavigation{
background-image:url("../img/icoMenuMobile.svg");
background-size:32px 32px;
background-repeat:no-repeat;
background-position:50% 50%;
color:transparent;
}
/* STUDIO CHAMPS DESIGN */
.input_encadrement_formulaire_perso_pwb input[type="text"], .input_encadrement_formulaire_perso_pwb input[type="email"], .input_encadrement_formulaire_perso_pwb input[type="password"], .input_encadrement_formulaire_perso_pwb select, .input_formulaire_client_fo input[type="text"], .input_formulaire_client_fo input[type="email"], .input_formulaire_client_fo input[type="password"], .input_formulaire_client_fo select {
    height: 45px;
    width: 100%;
    padding: 10px;
    border-bottom: 1px solid #E6E6E6;
    border-radius: 3px;
    box-sizing: border-box;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    border-top: 0px solid #E6E6E6;
    border-left: 0px solid #E6E6E6;
    border-right: 0px solid #E6E6E6;
}
#menu_acces_rapide, #menu_deroulant_annees_commande_affilie, #menu_deroulant_catalogue, #menu_deroulant_mois_commande_affilie, #menu_deroulant, #menu_marques, #menu_option_deux_fiche_produit, #menu_option_fiche_produit, #menu_option_trois_fiche_produit, #menu_option_un_fiche_produit, #zoneAttributsSsRefsContenu select, #select_gamme_recherche_resultat, #select_par_marque_recherche_resultats, #select_rayons_recherche_resultats, #champ_email_client_inconnu_login, #champ_email_client_inconnu_login_sans_code_remise, #champ_email_mailing, #champ_mdp_client_inconnu_login, #champ_mdp_client_inconnu_login_sans_code_remise, #champ_email_deja_inscrit, #champ_email_mot_de_passe_perdu, #champ_mdp_deja_inscrit, #champ_mdp_sas_affilie, #champ_nom_mot_de_passe_perdu, #champ_prenom_mot_de_passe_perdu, #champ_recherche, #champ_recherche_style, #champ_rechercher_recherche_resultat, #champ_remise_code_remise, #champ_saisie_blocage_aspirateur_panier, #champ_votre_email_sas_securise, #champ_votre_mdp_sas_securise, #modif_adresse, #champ_modif_cp_choix_point_relais, #champ, #invites_length select, .champ {
    border: 1px solid #E6E6E6;
    height: 24px;
    min-width: 141px;
    padding: 3px 18px 3px 3px;
    border-radius: 3px;
    box-sizing: content-box;
    border-top: 0px solid #E6E6E6;
    border-left: 0px solid #E6E6E6;
    border-right: 0px solid #E6E6E6;
}
/* STUDIO DIAPO HP */
#diapoHP{padding-top:0px;padding-bottom:20px;}
        
/* STUDIO ELEMENTS REASSURANCES */
#elements-reassurances-bloc{background-color: #f7f6ee;}
#bloc-reassurance-content{width:100%;border-top: 0px solid #dbd1b0;border-bottom: 0px solid #dbd1b0;background-color: #fff;}
#conteneur-reassurance{width:990px; margin:auto; box-sizing: border-box;}
#bloc-item-1{width:24%;display:inline-block; vertical-align:top; box-sizing: border-box;position: relative;top: -25px;margin-bottom:10px;}
#bloc-item-2,#bloc-item-3, #bloc-item-4{width:25%;display:inline-block; vertical-align: top; box-sizing: border-box;position: relative;top: -25px;margin-bottom:10px;}
#bloc-txt-1{color: #424242;text-transform: uppercase;font-size: 16px;text-align: center;font-family: 'PlayfairDisplay-Regular';line-height: 18px;margin-top: 16px;}
#bloc-txt-2{color: #424242;text-transform: uppercase;font-size: 16px;text-align: center;font-family: 'PlayfairDisplay-Regular';line-height: 18px;margin-top: 16px;}
#bloc-txt-3{color: #424242;text-transform: uppercase;font-size: 16px;text-align: center;font-family: 'PlayfairDisplay-Regular';line-height: 18px;margin-top: 16px;}
#bloc-txt-4{color: #424242;text-transform: uppercase;font-size: 16px;text-align: center;font-family: 'PlayfairDisplay-Regular';line-height: 18px;margin-top: 16px;}
#legende{font-family: 'Lato-Regular';font-size: 14px;text-transform:lowercase;color: #939393 !important;line-height: 18px;margin-top: 10px;}
#bloc-img-1,#bloc-img-2,#bloc-img-3,#bloc-img-4{text-align: center;margin: auto;}
#bloc-img-1 img,#bloc-img-2 img,#bloc-img-3 img,#bloc-img-4 img{max-width: 100px;margin-top: 15px;}
#bloc-img-1{background-image: url('../img/fond-etiquette.png');background-repeat: no-repeat;height: 80px;background-position: center top;}
#bloc-img-2{background-image: url('../img/fond-etiquette.png');background-repeat: no-repeat;height: 80px;background-position: center top;}
#bloc-img-3{background-image: url('../img/fond-etiquette.png');background-repeat: no-repeat;height: 80px;background-position: center top;}
#bloc-img-4{background-image: url('../img/fond-etiquette.png');background-repeat: no-repeat;height: 80px;background-position: center top;}
#bordure-footer-1{height: 6px;background-image: url('../img/bordure-1.jpg');width: 100%;margin-top: 60px;}
#bordure-footer-2{height: 6px;background-image: url('../img/bordure-2.jpg');width: 100%;}
/* STUDIO MODIFICATIONS */
.conteneurItem :hover{background-color: #E6E6E6;}

